
 body {margin:0px; padding:0px; background-color:#FFFFFF}

  .policy{font-family:Tahoma; font-size:11px;  color:#676767; }
  .orange{font-family:Tahoma; font-size:11px;  color:#ff9a16; }
  .main{font-family:Tahoma; font-size:11px;  color:#BFBFBF; line-height:13px }
  .white{font-family:Tahoma; font-size:11px;  color:#FFFFFF; line-height:13px }









  .input{
  		width:148px; height:20px;
		border-width:1px;
		border-style:solid;
		background-color:#FFFFFF;
		border-color:#818181;
		font-family:Tahoma; font-size:11px;  color:#646460;
		}

	
		.textarea{
	    		width:187px; height:94px;
		border-width:1px;
		border-style:solid;
		background-color:#FFFFFF;
		border-color:#818181;
		font-family:Tahoma; font-size:11px;  color:#646460;
		overflow:auto;
		}


 






 




